std::add_pointer< _Tp >(3cxx)

NAME
std::add_pointer< _Tp > - add_pointer

SYNOPSIS

Inherits std::__add_pointer_helper< _Tp, bool >.

  Public Types

typedef _Tp type

Detailed Description

  template<typename _Tp>
struct std::add_pointer< _Tp >" add_pointer

Author

Generated automatically by Doxygen for libstdc++ from the source code.